numpy
opencv-python
Pillow
scipy
eventlet
flask
flask-socketio
flask-sqlalchemy
sqlalchemy_serializer
flask-migrate
flask-htpasswd
python-socketio
munch
scikit-image
pandas
tqdm

chainer~=7.8
chainer-addons~=0.10
cvmodelz~=0.1
